var config = {
	platform: "android",
	version: "4.0.9",
	storePrefix: "jp_",
	apiPath: "http://jmaradar.com/jprainradarapi_v2/",
	reviewLink: "market://details?id=com.karrileaf.jprainradar",
	supportEmail: "support@jmaradar.com",
	facebookLink: "fb://facewebmodal/f?href=https://www.facebook.com/jmaradar/",

	appRateDialog: {
		showCount: 25,
		title: "気象庁レーダーの評価",
		message: "もし気象庁レーダーを気に入って頂けたら、このアプリについてお客様の評価をお聞かせください。私のようなソロアプリ開発者にとってとても重要なことなのでよろしくお願いします。",
		cancelButtonLabel: "今後表示しない",
		laterButtonLabel: "後で通知",
		rateButtonLabel: "評価する"
	},
	
	admob: {
		ios: "ca-app-pub-1736153001846943/3469794510",
		android: "ca-app-pub-1736153001846943/6423260916",
		testing: false
	},
	
	purchase: {
		id: "com.karrileaf.jprainradar.no_ads"
	},

	localforageConfig: {
		name        : "jp.db",
		storeName   : "jp_keyvalue", // Should be alphanumeric, with underscores.
		description : 'localforage_store'
	},

	timer: {
		refreshData: 600000,
		userLocationRetry: 30000,
		userLocationPause: 1000,
		adPause: 2000,
	},

	adsManager: {
		isNewUser: "isNewUser",
		noAds: "noads"
	},

	userLocationFallback: {
		lat: 35.689487,
		long: 139.691706,
		name: "東京"
	}
};
