function Resizer() {
    var resizer = this;

    this.resizeView = function() {
        $(".summary").css("padding-top", "10px");
        $(".summary").css("padding-bottom", "4px");

        resizer.resizeMapView();
        
        var mapHeight = parseInt($(".baseelement").height(), 10);
        var radarSelectHeight = $(".radar-select").height();
        var radarLabelHeight = $(".radar-label").height();
        var radarTitleHeight = $(".title").height();
        var windowHeight = $(window).height();

        combinedElementHeight = radarTitleHeight + mapHeight + radarLabelHeight + radarSelectHeight + 2;
        
		// iPhoneX
        if(windowHeight == 812) {
            combinedElementHeight += 21;
        }

        $(".radar-view").css("height", mapHeight);
        $(".radar-label").css("top", mapHeight - radarLabelHeight);
        $(".radar-loader").css("margin-top", (mapHeight / (-2)) - 4);

        if(combinedElementHeight < windowHeight) {
            var windowdiff = windowHeight - combinedElementHeight;
            var paddingExtra = Math.floor(windowdiff / 2);

            $(".summary").css("padding-top", parseInt($(".summary").css("padding-top"), 10) + paddingExtra + "px");

            if(windowdiff % 2 > 0) {
                $(".summary").css("padding-bottom", parseInt($(".summary").css("padding-bottom"), 10) + paddingExtra + 1 + "px");
            }
            else {
                $(".summary").css("padding-bottom", parseInt($(".summary").css("padding-bottom"), 10) + paddingExtra + "px");
            }
        }
		
		var bodyHeight = $(".view-body").height();
		$(".popup").css("height", bodyHeight);
		$(".slide-view").css("height", bodyHeight);
		$("#view-menu-scroller").css("height", bodyHeight - 50);
		marker.setPosition();
    };
    
    this.resizeMapView = function() {
        var baseElementHeight = $(".baseelement").height();
        $("#radar-transparent").css("height", baseElementHeight);
	};
}
